.noIcon {
	width: 16px;
	height: 16px;
}
.cssIcon {
  cursor: hand;
  width: 16px;
	height: 16px;
	overflow: hidden;
	background-image: url(images/imageStrip.gif);
	background-repeat: no-repeat;
}
.zoomInInactive {
	background-position: -544px 0px;
}
.zoomInActive {
	background-position: -560px 0px;
}
.zoomFull {
	background-position: -720px 0px;
}
.zoomOutInactive {

	background-position: -576px 0px;
}
.zoomOutActive {
	background-position: -592px 0px;
}
.panInactive {
	background-position: -480px 0px;
}
.panActive {
	background-position: -496px 0px;
}
.zoomLast {
	background-position: -736px 0px;
}
.toggleOv {
	background-position: -752px 0px;
}
.printButton {
	background-position: -640px 0px;
}
.mail {
	background-position: -128px 0px;
}
.save {
	background-position: -672px 0px;
}
.excelButton {
	background-position: -624px 0px;
}
.bamsInactive {
	width: 22px !important;
	height: 19px !important;
	background-position: -768px 0px;
}
.bamsActive {
	width: 22px !important;
	height: 19px !important;
	background-position: -790px 0px;
}
.spatialDirect {
	background-position: -812px 0px;
}
.drillInactive {
	background-position: -32px 0px;
}
.drillActive {
	background-position: -48px 0px;
}
.identifyInactive {
	background-position: -64px 0px;
}
.identifyActive {
	background-position: -80px 0px;
}
.radiusInactive {
	background-position: -96px 0px;
}
.radiusActive {
	background-position: -112px 0px;
}
.selectInactive {
	background-position: -512px 0px;
}
.selectActive {
	background-position: -528px 0px;
}
.buffer {
	background-position: -0px 0px;
}
.measureInactive {
	background-position: -416px 0px;
}
.measureActive {
	background-position: -432px 0px;
}
.measureAreaInactive {
	background-position: -448px 0px;
}
.measureAreaActive {
	background-position: -464px 0px;
}
.toolsOpen {
	background-position: -688px 0px;
}
.toolsClosed {
	background-position: -704px 0px;
}
.clearButton {
	background-position: -608px 0px;
}
.properties {
	background-position: -656px 0px;
}
.markupPointInactive {
	background-position: -288px 0px;
}
.markupPointActive {
	background-position: -304px 0px;
}
.markupLineInactive {
	background-position: -256px 0px;
}
.markupLineActive {
	background-position: -272px 0px;
}
.markupRectInactive {
	background-position: -352px 0px;
}
.markupRectActive {
	background-position: -368px 0px;
}
.markupPolygonInactive {
	background-position: -320px 0px;
}
.markupPolygonActive {
	background-position: -336px 0px;
}
.markupTextInactive {
	background-position: -384px 0px;
}
.markupTextActive {
	background-position: -400px 0px;
}
.markupLabelInactive {
	background-position: -224px 0px;
}
.markupLabelActive {
	background-position: -240px 0px;
}
.markupGrid {
	background-position: -192px 0px;
}
.eraseMarkupInactive {
	background-position: -160px 0px;
}
.eraseMarkupActive {
	background-position: -176px 0px;
}
.airPhotoInactive {
  background-position: -828px 0px;
  width: 22px !important;
}
.airPhotoActive {
  background-position: -850px 0px;
  width: 22px !important;
}
.googleEarthInactive {
  background-position: -872px 0px;
}
.googleEarthActive {
  background-position: -888px 0px;
}
.helpButton {
  background-position: -904px 0px;
}
